.\" Copyright (c) 1986, University of Utah
.TH RLE_SKIPROW 3 2/2/87 3
.SH NAME
rle_skiprow \- Skip output scanlines in an RLE file.
.SH SYNOPSIS
.B
#include <rle.h>
.sp
.B
rle_skiprow( the_hdr, nrow )
.br
.B
rle_hdr * the_hdr;
.br
.B
int nrow;
.SH DESCRIPTION
This routine is used to output blank (background) scanlines to an 
.IR RLE (5)
file.  It is used in conjunction with
.IR rle_putrow (3)
or
.IR rle_putraw (3).
The number of scanlines indicated by
.I nrow
will be blank in the output file.
.SH SEE ALSO
.na
.IR rle_hdr (3),
.IR rle_put_setup (3),
.IR rle_putrow (3),
.IR rle_putraw (3),
.IR librle (3),
.IR RLE (5).
.ad b
.SH AUTHOR
Spencer W. Thomas
.br
University of Utah
.SH BUGS
.I Rle_skiprow
should not be called when creating an \fIRLE\fP file with 
.IR the_hdr \(-> background
set to zero.  The specified number of rows will indeed be skipped, but
they will not be filled with background when the file is read.
